import Login from "./components/login";
import {Navbar} from "@/app/(web)/components/navbar";

export default function LoginPage() {
  return (
    <>
        {/* Header */}
        <Navbar />

        <Login />
    </>
  )
}